<?php
require'fun.php';
require'f_conectare.php';
conectare('editeaza profil','editeaza-profil');
$titlu='Editeaza profil';
$back[1]='<a href="/setari">'.img('setari.png',2).'Setări</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('setari.png',2).'Editeaza profil'.$div[5];
$form[0]='/setari-extinse" method="post';
$form[1]=0;
require'f_scris3.php';
$anii='';
for($i=(date('Y')-14);$i>1900;$i--)
{
$anii.=$i.'::';
}
$judetele='';
$judete=$conn->query('SELECT DISTINCT`judet`FROM`localitati`ORDER BY`judet`');
while($judet=$judete->fetch_row())
{
$judetele.=$judet[0].'::';
}
$detalii_membru=$conn->query('SELECT`data_nastere`,`location`,`sex`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row();
$form[2]=$div[1].'Data nasterii:<br />Ziua:<br />'.scris3('zi','01::02::03::04::05::06::07::08::09::10::11::12::13::14::15::16::17::18::19::20::21::22::23::24::25::26::27::28::29::30::31',mb_substr($detalii_membru[0],8,10)).$div[0].$div[1].'Luna:<br />'.scris3('luna','01,,Ianuarie::02,,Februarie::03,,Martie::04,,Aprilie::05,,Mai::06,,Iunie::07,,Iulie::08,,August::09,,Septembrie::10,,Octombrie::11,,Noiembrie::12,,Decembrie',mb_substr($detalii_membru[0],5,2)).$div[0].$div[1].'Anul:<br />'.scris3('an',$anii,mb_substr($detalii_membru[0],0,4)).$div[0].$div[1].'Judet:<br />Daca nu locuiesti în Romania, selectand locatia &#34;Alte țări&#34;, în urmatoarea pagina vei putea alege țara unde locuiești, altfel îți vor aparea localitățile din județul ales.<br />'.scris3('locatie',$judetele.'Alte țări',$detalii_membru[1]).$div[0].$div[1].'Sex:<br />'.scris3('sex','M,,Baiat::F,,Fata',$detalii_membru[2]).$div[0];
$form[3]='zi::luna::an::locatie::sex';
$form[4]='Actualizeaza';
require'f_form.php';
require'f_jos.php';